/* form, sub-form, image, file fieldsets */

fieldset.form {
	margin: 0 0 1em;
	padding: 15px 0 10px;
	background: transparent url('/sc-app/images/admin/fieldset_form_bg.png') top left repeat-x !important;
	background: transparent url('/sc-app/images/admin/fieldset_form_bg.png') 0 24px repeat-x;
	border: none;
	text-align: left;
}

fieldset.widget-form {
	margin: 0 0 1em;
	padding: 0 0 10px;
	border: none;
	text-align: left;
}

fieldset.page-form {
	margin: 0 0 1em;
	padding: 0 0 10px;
	border: none;
	text-align: left;
}

*:first-child+html fieldset.form {
	background: transparent url('/sc-app/images/admin/fieldset_form_bg.png') 0 24px repeat-x !important;
}

fieldset.sub-form, fieldset.sub-form-cols {
	margin: 0;
	padding: 0 0 0 10px;
	border: 1px solid #ccc;
}

fieldset.sub-form + fieldset.sub-form {
	border-top: none;
}

fieldset.small-form {
	margin: 0 0 1em;
	padding: 2.5em 5px 1em;
	background: #fefefe;
	
	/* background grad */
	background-image: -moz-linear-gradient(top, #fefefe, #dfdfdf);
  	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fefefe),color-stop(1, #dfdfdf	));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#dfdfdf');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#dfdfdf')";
	
	border: 1px solid #ccc;
}

fieldset.payment-type-form {
	margin: 0 0 10px;
	padding: 0;
	border: none;
}
	
	fieldset.payment-type-form legend {
		font-size: 1.2em;
		font-weight: 700;
	}

fieldset.form-section {
	overflow: hidden;
	margin: 0 auto 1em;
	/*width: 600px;*/
	padding: 10px 20px;
	background: #ffffcc;
	border: 1px solid #a67c52;
	background-image: -moz-linear-gradient(top, #ffffee, #ffffcc);
  	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffee),color-stop(1, #ffffcc	));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffee', EndColorStr='#ffffcc');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffee', EndColorStr='#ffffcc')";
}

fieldset.image, fieldset.file, fieldset.contract {
	margin: 0 0 1em;
	padding: .5em 5px 0;
	border: none;
}

fieldset.content-form {
	display: block;
	margin: 10px 0;
	padding: 10px 0;
	border: solid #ccc;
	border-width: 1px 0 0;
}

/* legends, labels, inputs */

legend.form-title {
	display: block;
	margin: 0 !important;
	margin: 0 0 1em -7px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	font-weight: 700;
	color: #111;
}

*:first-child+html legend.form-title {
	margin: 0 0 1em -7px !important;
}

legend.closed, legend.open {
	cursor: pointer;
}

legend.closed span {
	padding: 0 10px;
	background: transparent url('/sc-app/images/icons/arrow_closed.png') 100% 50% no-repeat;
}

legend.open span {
	padding: 0 10px;
	background: transparent url('/sc-app/images/icons/arrow_open.png') 100% 50% no-repeat;
}

fieldset.form-section legend {
	display: block;
	margin: 0px 0px 10px 10px;
	padding: 2px 20px;
	font-size: 14px;
	font-weight: 700;
	border: 1px solid #a67c52;
	background-color: #fff;
}

fieldset.sub-form legend, fieldset.sub-form-cols legend  {
	display: block;
	margin: 0px 0px 10px 5px;
	padding: 2px 10px;
	font-weight: 700;
	border: 1px solid #ccc;
	color: #666;
}

fieldset.small-form legend {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}

	fieldset.small-form legend span {
		position: absolute;
		display: block;
		margin-top: .5em;
		color: #111;
		font-weight: 700;
		white-space: nowrap;
	}

fieldset.image legend, fieldset.file legend, fieldset.contract legend {
	display: block;
	margin: 0 -5px 0;
	padding: 0;
	font-weight: 700;
}

fieldset.form p,
fieldset.sub-form p,
fieldset.small-form p,
fieldset.page-form p,
fieldset.widget-form p,
fieldset.image p,
fieldset.file p,
fieldset.contract p
{
	margin: 0;
}

/*fieldset.sub-form-cols p {
	display: inline;
	float: left;
	margin-right: 10px;
	width: auto !important;
	width: 45%;
	min-width: 45%;
}*/

fieldset.form p.note,
fieldset.sub-form p.note,
fieldset.small-form p.note,
fieldset.form div.note,
fieldset.sub-form div.note,
fieldset.small-form div.note
{
	margin: 0 0 1em;
}

fieldset.form label,
fieldset.sub-form label,
fieldset.small-form label,
fieldset.page-form label,
fieldset.widget-form label,
fieldset.image label,
fieldset.file label,
fieldset.contract label
{
	display: block;
	margin: 0 0 .5em;
	color: #666;
	font-weight: 700;
}

.no-block label
{
	display: inline;
}

fieldset.form label[for], fieldset.form label checkbox {
	cursor: pointer;
}

a.link-forgot {
	padding: 0 10px;
}

/* image, file details */

div.image-list, div.file-list, div.field-list {
	padding: 10px;
	background: #fcfcfc;
	color: inherit;
	border: 1px solid #dedede;
}

div.image-details, div.file-details {
	margin: 0 0 .5em;
	padding: 10px 0;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}

div.image-details:last-child, div.file-details:last-child {
	margin: 0;
	border: none;
}

div.image-details div.thumb {
	float: left;
	margin-right: 1em;
	min-height: 180px; 
}

/* multi-col */

div.left-col {
	display: inline;
	float: left;
	width: 45%;
}

div.right-col {
	display: inline;
	float: right;
	width: 45%;
}

hr.col-div {
	margin: 10px 0;
	display: block;
	clear: both;
	height: 1px;
	background: #a67c52;
	border: none;
}

/* abook card / mem card */

div.card {
	margin: 0 auto 1em;
	padding: 10px 0 0;
	width: 600px;
	background: transparent url('/sc-app/images/admin/card_top_bg.png') 50% 0 no-repeat;
	color: inherit;
	text-align: left;
}
	div.card .content {
		padding: 0 0 1px;
		background: #ffffcc;
		border: solid #a67c52;
		border-width: 0 1px;
	}
	
	/*div.card p {
		margin: 0;
	}*/
	
	div.card span.label {
		font-weight: 700;
	}
	
	div.card .card-btm {
		margin-bottom: .5em;
		height: 10px;
		background: transparent url('/sc-app/images/admin/card_btm_bg.png') 50% 0 no-repeat;
	}
	
	div.common-details {
		margin: 0 10px 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #a67c52;
		overflow: hidden;
	}
	
		div.common-details h4 {
			margin: 0 0 10px;
			font-size: 16px;
		}
		
			div.common-details h4 span {
				background: transparent;
				color: #333;
				font-size: 12px;
				font-weight: 500;
			}
			
	div.common-details:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}
	
div.abook-card {
	margin: 0 auto 1em;
	padding: 30px 0 0;
	width: 600px;
	background: transparent url('/sc-app/images/admin/punched_card_top_bg.png') 50% 0 no-repeat;
	color: inherit;
	text-align: left;
}
	
	div.abook-card .content {
		padding: 0 0 1px;
		background: #ffffcc;
		border: solid #a67c52;
		border-width: 0 1px;
	}

	div.abook-card p {
		margin: 0;
		line-height: 1.5em;
	}
	
	div.abook-card span.label {
		font-weight: 700;
	}
			
		div.address-details {
			margin: 0 10px 10px;
			padding: 10px 0;
			border-bottom: 1px solid #a67c52;
			overflow: hidden;
		}
		
			fieldset.address {
				width: 95%;
				overflow: hidden;
				border: 1px solid #ccc;
				padding: 5px 10px;
				margin: 0px 5px 15px 5px;
			}
				
			fieldset.address legend {
				display: block;
				margin: 0px 0px 10px 5px;
				padding: 2px 10px;
				font-weight: 700;
				border: 1px solid #ccc;
				color: #666;
			}
			
				fieldset.address p  {
					padding-bottom: 0.5em;
				}
		
		div.security-details {
			margin: 0 10px;
			padding: 10px 0;
			overflow: hidden;
		}
		
		div.social-details {
			margin: 0 10px;
			padding: 10px 0;
			overflow: hidden;
			border-top: 1px solid #a67c52;
		}
		
		div.notes {
			margin: 10px 10px 0;
			padding: 10px 0;
			border-top: 1px solid #a67c52;
		}
	
	div.abook-card .abook-card-btm {
		margin-bottom: .5em;
		height: 10px;
		background: transparent url('/sc-app/images/admin/card_btm_bg.png') 50% 0 no-repeat;
	}

/* combo box */

.ac_area {
	margin: 0 0 1em;
	width: 300px;
}

.ac_area_mini {
	margin: 0 0 1em;
	width: 240px;
}

span.ac_area, span.ac_area_mini {
	display: block;
}

/* 'pickers' */

.ColorPickerDivSample {
	display: inline-block;
	margin-left: 5px;
	padding: 4px 0;
	width: 25px;
	border: 1px solid #ccc;
}

/* mailing list select */

.mailinglist-select {
	padding: 10px 0;
	background: #eee;
	border: 1px solid #ccc;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

	.mailinglist-select h3 {
		padding: 0 10px 10px;
		background: transparent;
		color: #333;
		border-bottom: 1px solid #ccc;
		text-shadow: #fff 0 1px 0;
	}
	
	.mailinglist-select .content {
		padding: 0 10px;
	}
	
		.mailinglist-select .content ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
			
			.mailinglist-select .content ul li {
				margin-bottom: 5px;
				color: #111;
			}
			
				.mailinglist-select .content ul li ul {
					margin: 10px 0 10px 20px;
				}
				
					.mailinglist-select .content ul li ul li {
						color: #222;
					}
					
						.mailinglist-select .content ul li ul li ul li {
							color: #333;
						}
/* tree */

ul.tree {
	margin-bottom: 10px;
}

/* nicEdit */

div.nicEdit-main {
	display: block;
	margin: 0 0 1em;
}

	div.nicEdit-main p {
		margin: 0 0 1em;
	}